Bug 735716 - QEMU should report the PID of the process that sent it signals for troubleshooting purposes
Summary: QEMU should report the PID of the process that sent it signals for troublesho...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm
Version: 6.2
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Gleb Natapov
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 677614
Blocks: Rhel5KvmTier2 677620
TreeView+ depends on / blocked
 
Reported: 2011-09-05 07:12 UTC by Gleb Natapov
Modified: 2013-12-09 00:55 UTC (History)
10 users (show)

Fixed In Version: qemu-kvm-0.12.1.2-2.206.el6
Doc Type: Bug Fix
Doc Text:
If qemu process is killed by another process we want to log this information for troubleshooting purposes.
Clone Of: 677614
Environment:
Last Closed: 2011-12-06 16:03:00 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:1531 normal SHIPPED_LIVE Moderate: qemu-kvm security, bug fix, and enhancement update 2011-12-06 01:23:30 UTC

Comment 2 juzhang 2011-09-05 07:34:45 UTC
Reproduce this issue with qemu-kvm-0.12.1.2-2.184.el6.x86_64,mark ack+

Comment 12 Eduardo Habkost 2011-10-28 17:58:53 UTC
Moving to ON_QA because Errata Tool did not do it

Comment 14 Gleb Natapov 2011-11-20 09:28:42 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
If qemu process is killed by another process we want to log this information for troubleshooting purposes.

Comment 15 errata-xmlrpc 2011-12-06 16:03:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2011-1531.html


Note You need to log in before you can comment on or make changes to this bug.